.u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 47px;
}

.u-section-1 .u-text-1 {
  animation-duration: 1000ms;
  margin: 13px 0;
}

.u-section-1 .u-btn-1 {
  padding: 0;
}.u-section-2 {
  background-image: url("images/footer_g.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 85px;
}

.u-section-2 .u-text-1 {
  animation-duration: 1000ms;
  margin: 32px 515px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 70px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 415px;
    margin-right: 415px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 54px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 305px;
    margin-right: 305px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 41px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 215px;
    margin-right: 215px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 26px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 115px;
    margin-right: 115px;
  }
}.u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 443px;
}

.u-section-3 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 329px;
}

.u-section-3 .u-image-1 {
  background-image: url("images/1_karavancam.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-1 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-shape-1 {
  height: 69px;
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
}

.u-section-3 .u-text-1 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -69px 0 0;
}

.u-section-3 .u-btn-1 {
  padding: 0;
}

.u-section-3 .u-layout-cell-2 {
  min-height: 329px;
}

.u-section-3 .u-image-2 {
  background-image: url("images/tavan.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-shape-2 {
  height: 69px;
  margin: 90px 0 0 auto;
}

.u-section-3 .u-text-2 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -69px 0 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

.u-section-3 .u-layout-cell-3 {
  min-height: 329px;
}

.u-section-3 .u-image-3 {
  background-image: url("images/sineklik.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-3 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-shape-3 {
  height: 69px;
  margin-bottom: 0;
  margin-top: 0;
}

.u-section-3 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -69px 0 0;
}

.u-section-3 .u-btn-3 {
  padding: 0;
}

.u-section-3 .u-layout-cell-4 {
  min-height: 329px;
}

.u-section-3 .u-image-4 {
  background-image: url("images/4_door.jpg");
  transition-duration: 0.75s;
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-4 {
  box-shadow: 2px 2px 8px 0 rgba(128,128,128,1);
  padding: 30px;
}

.u-section-3 .u-shape-4 {
  height: 69px;
  margin-bottom: 0;
  margin-top: 0;
  margin-right: 0;
}

.u-section-3 .u-text-4 {
  text-shadow: 2px 2px 8px rgba(128,128,128,1);
  font-size: 2.25rem;
  animation-duration: 1000ms;
  margin: -69px 0 0;
}

.u-section-3 .u-btn-4 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 385px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 271px;
  }

  .u-section-3 .u-shape-1 {
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 271px;
  }

  .u-section-3 .u-shape-2 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 271px;
  }

  .u-section-3 .u-text-3 {
    margin-top: 20px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 271px;
  }

  .u-section-3 .u-shape-4 {
    margin-right: initial;
  }

  .u-section-3 .u-text-4 {
    margin-top: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 944px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 415px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: -69px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 415px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    margin: -52px 8px 17px -8px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 415px;
  }

  .u-section-3 .u-text-3 {
    width: auto;
    margin-top: -52px;
    margin-bottom: 17px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 415px;
  }

  .u-section-3 .u-text-4 {
    width: auto;
    margin-top: -69px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1463px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 325px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 347px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 325px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-3 {
    margin-top: -59px;
    margin-bottom: 25px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 325px;
  }

  .u-section-3 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-4 {
    margin: -52px -10px 17px 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 770px;
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 205px;
  }

  .u-section-3 .u-shape-1 {
    margin-top: 40px;
    margin-left: initial;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.5rem;
    margin-top: -57px;
  }

  .u-section-3 .u-layout-cell-2 {
    min-height: 218px;
  }

  .u-section-3 .u-shape-2 {
    margin-top: 35px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.5rem;
    margin-top: -53px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-layout-cell-3 {
    min-height: 205px;
  }

  .u-section-3 .u-shape-3 {
    margin-top: 39px;
  }

  .u-section-3 .u-text-3 {
    font-size: 1.5rem;
    margin-top: -57px;
    margin-bottom: 17px;
  }

  .u-section-3 .u-layout-cell-4 {
    min-height: 206px;
  }

  .u-section-3 .u-shape-4 {
    margin-top: 43px;
    margin-right: initial;
  }

  .u-section-3 .u-text-4 {
    font-size: 1.5rem;
    margin: -49px 0 0;
  }
}